body {background:#fff;color:#9797A6;font-size:16px;font-family: 'Poppins', sans-serif;}
.red {background:Red;}
.mt30 {margin-top:30px !important;}
.mb30 {margin-bottom:30px !important;}
.mb15 {margin-bottom:15px !important;}
.mb50 {margin-bottom:50px !important;}
.mr20 {margin-right:20px !important;}
.heryer {text-shadow:1px 1px RGBA(255,255,255,0.7);}
.heryer h1 {font-size:36px !important;}
.sehir h1 {font-size:20px !important;font-weight:600 !important;}
.sehir ul h1 {font-size:16px !important;font-weight:200 !important;}
.sehir {background:#fff;padding:15px;border-radius:5px;box-shadow:0px 0px 3px 0px #ccc;}
.heryer h4 {font-size:20px;line-height:32px;color:#666;}
.secili {background:#efefef;text-decoration:underline;}
.digerler a {margin:5px 5px;}
.swiper-slide .btn {margin-top:40px;}
.navbar-default {background:#fff;border:0px !important;margin:0px !important;}
.navbar-header {padding-top:20px;padding-bottom:20px;margin:0px !important;}
.swiper-slide h1 {color:#fff;margin-bottom:30px;font-size:50px;font-weight:900;}
.talep {	 background: url('https://web.archive.org/web/20250321082628im_/https://cratconsultancy.com/resimler/talep.jpg') no-repeat center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;border:none;
	padding-top:60px;
	padding-BOTTOM:60px;
	text-shadow:2px 2px 2px #fff;
}
.turkiye { background: url('https://web.archive.org/web/20250321082628im_/https://cratconsultancy.com/resimler/turkiye.jpg') no-repeat center !important; 
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
background-size: cover !important;}
.swiper-pagination-bullet {width:11px;height:11px;background:#FFBF00;}
.alim h1 {font-weight:900;font-size:50px;color:#133573;}
.talep label {margin-bottom:10px;color:#133573;}
.talep h3 {font-weight:600;color:#133573;line-height:34px;font-size:30px;}
.talep p {color:#757584;text-shadow:1px 1px 1px #fff;}
.btn i {margin-right:6px;}
.beyaz {background:rgba(255,255,255,0.8);padding:50px;border-radius:5px;}
.beyaz .form-group {margin-bottom:30px;}
.swiper-container {
	 background: url('https://web.archive.org/web/20250321082628im_/https://cratconsultancy.com/resimler/slider.jpg') no-repeat center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;border:none;
	padding-top:60px;
	padding-BOTTOM:60px;
	min-height:100%;
	width:100%;
	text-align:center;
	color:#CACAD8;
}

footer {	 background: url('https://web.archive.org/web/20250321082628im_/https://cratconsultancy.com/resimler/alt.jpg') no-repeat center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
	background-size: cover;border:none;
	padding-top:60px;
	padding-BOTTOM:60px;
	BORDER-BOTTOM:1px solid #CCC;
	text-shadow:1px 1px 2px #fff;
}
.webevin {padding-top:15px;padding-bottom:15px;text-align:center;}

.webevin figure img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}
.webevin figure:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.sosyal  h4 {font-weight:200;font-size:20px;color:#133573;margin-bottom:30px;}
.sosyal li a {color:#9797A6;margin-left:15px;margin-right:15px;}
.telif {font-weight:600;color:#133573;font-size:18px;margin-top:30px;margin-bottom:30px;}
.swiper-slide p {color:rgba(255,255,255,0.9);}


   .swiper-container {
      width: 100%;
      height: 100%;
    }
    .swiper-slide {
      text-align: center;
      font-size: 18px;

      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }


	p {line-height:30px;}
h2 {font-weight:200;font-size:32px;color:#133573;margin-bottom:30px;}
.kutu  {position:relative;margin-bottom:30px;}
.kutu figure {position:Relative;overflow:hidden;}
.kutu img {width:100%;border-radius:5px;max-height:250px;}
.kutu .acikla {
    transition: all .2s ease-in-out;
    border-radius:4px;
    padding-bottom:15px;padding-top:10px;left:0px;right:0px;
    padding-left:20px;
    top:0px !important;padding-right:20px;position:Absolute;bottom:0px;
    background:rgba(19,53,115,0.7);color:#fff;

}
.yaziAlani {width:100%;height:100%;bottom:0px;}
.kutu .ortala {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
   right:20px;
    left:20px;
}
.kutu:hover .acikla {  background:rgba(255,255,255,0.9);color:#133573 !important;}

.kutu:hover .acikla p , .kutu:hover a {color:#133573 !important;}
.kutu .acikla a {font-weight:700;font-size:1.4em !important;margin-bottom:20px;FLOAT:LEFT;width:100%;}
.kutu .acikla p {line-height:24px;color:#CACAD9;}
.kutu a {color:#fff;}
.kutu h3 {font-weight:600;font-size:20px;text-align:center !important}
.hurdalar h3 {font-weight:600;font-size:18px;text-align:center;}
#navbar {margin-top:25px;}
.menuler .navbar-nav li> a {color:#133573;font-weight:600;}
.navbar-toggle {background:none;padding:0px;margin:0px;margin-top:15px;color:#133573;border:0px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background:none;}
.mn {color:#fff !important;cursor:pointer;}
.icerik {border-top:1px solid #ddd;
padding-top:50px;padding-bottom:50px;}
.icerik h1 {font-weight:900;font-size:30px;color:#133573;margin-top:0px;}
.icerik h1 i {margin-right:10px;}
.list-group li.active {background:#133573;color:#fff;font-weight:600;border:none;}
.list-group li.active:hover {background:#133573;color:#fff;font-weight:600;border:none;}
.list-group li a {color:#133573;}
.hemenara {background: url('https://web.archive.org/web/20250321082628im_/https://cratconsultancy.com/resimler/harita.jpg') no-repeat center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;border-top:1px solid #ddd;border-bottom:1px solid #CCC;
	background-size: cover;padding-bottom:100px;font-weight:200;font-size:22px;line-height:48px;text-align:center;color:#133573;padding-top:100px;}
.hemenara p {line-height:38px;margin-bottom:50px;}

.harita {background:#fff;padding:20px;border-radius:5px;}
 ul.navbar-nav li:before  {background:#133573;}
.dropdown-menu li > a> i {font-size:12px;color:#FBC037;margin-right:10px;margin-top:-2px;}
.dropdown-menu, .submenu-languages { border-radius: 0;FLOAT:LEFT;LEFT:0PX !important; top: 100%; margin-bottom: 0; padding-bottom: 0; -webkit-box-shadow: none; box-shadow: none; border: none; margin: 0; background: #003164; padding-top: 0; }
.dropdown-menu > li, .submenu-languages > li { border-bottom: 1px solid rgba(0, 0, 0, 0.20); border-top:1px solid rgba(255,255,255,0.10);}
.dropdown-menu > li:last-child, .submenu-languages > li:last-child { border-bottom: none; }
.dropdown-menu > li:first-child, .submenu-languages > li:first-child { border-top: none; }
.dropdown-menu > li > a, .submenu-languages > li > a { padding: 15px 30px 15px 10px !important; color: #fff !important; }
.dropdown-menu > li > a:hover, .submenu-languages > li > a:hover { color: #003164; background-color: rgba(0, 0, 0, 0.1) !important; }
.dropdown-menu > li > a:before, .submenu-languages > li > a:before { display: none; }
.dropdown-menu > li.active a, .submenu-languages > li.active a { background: none !important; background:blue;}
.dropdown-menu > li.active a:hover, .submenu-languages > li.active a:hover { background-color: rgba(0, 0, 0, 0.15) !important; }
.dropdown-submenu:hover > a { background: none; -webkit-filter: none; filter: none; }
.dropdown-submenu > .dropdown-menu, .dropdown-submenu > .submenu-languages { border-radius: 0; border: none; padding: 0; margin: 0; }
.dropdown-submenu > .dropdown-menu li > a, .dropdown-submenu > .submenu-languages li > a { padding-top: 10px; padding-bottom: 10px; }
.dropdown-menu {background:#133573;min-width:300px;}
#menuler {padding-left:0px;padding-right:0px;}
#menuler li:first-child {border-top-left-radius:0px !important;border-top-right-radius:0px;border-top:0px;}






@media (max-width: 768px){
.swiper-slide h1 {font-size:40px;}
.icerik {padding-top:20px;}
.swiper-container {padding-top:20px;padding-bottom:50px;}
#navbar {margin-top:0px;}
.menuler .navbar-nav li> a {color:#133573;font-weight:600;margin-left:0px;}
.dropdown-menu {background:#133573 !important;min-width:300px;}
}

/*
     FILE ARCHIVED ON 08:26:28 Mar 21, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:52:03 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.617
  load_resource: 562.164 (2)
  PetaboxLoader3.resolve: 466.125 (3)
  PetaboxLoader3.datanode: 170.941 (5)
  captures_list: 0.61
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.059
  esindex: 0.009
  cdx.remote: 34.958
  LoadShardBlock: 103.973 (3)
*/